<template>
  <section class="overflow-hidden">
    <div class="md:h-404px relative info">
      <img
        v-lazy-load
        class="w-full h-full object-cover"
        data-src="/story/story-01.png"
        alt=""
      />
      <div
        class="bg-gradient absolute w-full p-4 bottom-0 space-y-2 md:p-6 md:pt-10"
      >
        <h5
          class="md:max-w-md lg:max-w-xl font-bold text-white text-xl md:text-2xl leading-snug"
        >
          <a href="#">
            TikTok theo dõi người dùng kể cả khi thay đổi quyền riêng tư
          </a>
        </h5>
        <div class="flex items-center space-x-2">
          <svg-icon
            class="w-4 h-4 text-white text-opacity-50"
            name="icon-comment"
          />
          <span class="font-medium text-white text-sm leading-none">
            84 Bình luận
          </span>
          <span class="font-medium text-sm text-gray-200">
            1h trước
          </span>
        </div>
      </div>
    </div>
  </section>
</template>
<script>
export default {
  name: 'Story1st',
  data() {
    return {}
  }
}
</script>

<style lang="scss">
.bg-gradient {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.6) 100%
  );
}
</style>
